Subject: Alpha/Beta version of netatalk

From: "jeff b" <[email-masked]>
Date: Wed, 17 May 2000 17:08:35 +0000 (GMT)

What version of netatalk is the community using? I've been using
netatalk-1.4b2+asun2.1.3 for a while, which seems to have some Appleshare
IP problems on the boxes here ... the problems go away with the
asun-2.1.4pre39 version/patch, but I have a lot of trouble getting
authentication to work -- I can get randnum authentication but not the DES
working, and the plaintext password authentication won't work at all. Has
anyone had similar problems with this?
     
*************************
jeff b
system administrator
university communications
university of connecticut
[email-masked]